@charset "UTF-8";
/*
@import url("webfonts/UniverseLight/stylesheet.css");  
@import url("webfonts/UniverseBold/stylesheet.css");
@import url("webfonts/Universe/stylesheet.css");
@import url("../webfonts/UniverseBoldItalic/stylesheet.css");
*/


/* DIV STYLES */

body {
	background-color: #202020;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-family: Universe, Arial, Helvetica;
}
#OuterDiv, #OuterDivHomePage, #OuterDivAboutUsPage, #OuterDivProcessPage, #OuterDivContactUsPage, #OuterDivReferral {
	height: 730px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
}
#OuterDiv {
	background-image: url(../images/OverallCurvedBackground-1000px.jpg);
}
#OuterDivHomePage {
	background-image: url(../images/SplashPage.jpg);
}
#OuterDivAboutUsPage {
	background-image: url(../images/AboutUsPage.jpg);
}
#OuterDivProcessPage {
	background-image: url(../images/ProcessPage.jpg);
}
#OuterDivContactUsPage {
	background-image: url(../images/ContactUsPage.jpg);
}
#OuterDivReferral {
	background-image: url(../images/ReferralProgram.jpg);
}

#LeftArea {
	float: left;
	height: auto;
	width: 139px;
	margin-top: 0px;
}
#LeftArea p {
	color: #b7ec4b;
	font-family: Universe, Arial, Helvetica;
	font-weight: normal;
	font-size: 13px; 
	letter-spacing: 0.05em;
	text-align: center;
}
#LeftFrameAddress p {
	font-size: 12px;
	margin-bottom:12px;
}


#RightArea {    /* This does not affect the slider offset in IE7 */
	clear: none;
	float: left;
	width: 861px;
	left: 139px;
}
#TopMenu {
	height: 45px;
	width: 601px; /*auto; */
	margin: 0px;
	float: right;
	white-space: nowrap;
}
#TopMenu img {
	border:none;
}
#MainArea {
	clear: both;
	margin: 0;
	width: 100%;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#MainPageContent {
	width: 760px;
	margin-left: 50px;
	margin-right: 50px;
}


#MainPageContent h1 {
	font-family: UniverseBold, "Arial Black", Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #b7ec4b; /*#FC3; */
	text-align: center;
	margin-bottom: 40px;
}
#MainPageContent h2 {
	font-family: UniverseBold, "Arial Black", Helvetica;
	font-size: 16px;
	font-weight: normal;
	color: #b7ec4b;
	margin-top: 15px;
}
#MainPageContent h3 {
	font-family: UniverseBold, "Arial Black", Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #b7ec4b;
	margin-top: 15px;
}
#MainPageContent p, #MainPageContent li, #MainPageContent td, #MainPageContent th,
#ContactUs p, #ContactUs li, #ContactUs td, #ContactUs th {
	font-family: Universe, Arial, Helvetica;
	font-size: 13px;
	line-height: 19px;
	color: #FFF;
}
#MainPageContent p, ul {
	margin-top: 20px;
}
#MainPageContent ul, #MainPageContent li {
	margin-left: 10px;
	list-style-position: outside;
	list-style-type: disc;
}
#MainPageContent table, #MainPageContent td, #MainPageContent th {
	color: #FFF;
	margin-top: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
}
#MainPageContent a:link, #MainPageContent a:visited, #MainPageContent a:active,
#LeftArea a:link, #LeftArea a:visited, #LeftArea a:active {
	color: #b7ec4b;
	text-decoration: none;
}
#MainPageContent a:hover, #LeftArea a:hover  {
	color: #FFCC33;
	text-decoration: none;
}


#HomePageAnimation {
	float:right;
	margin-top:0px;
	width: 400px;
	height: 300px;
	margin-right:3px;
	margin-top:1px;
}
#AboutSlider {
	width: 400px;
	height: 300px;
	margin-right:0px;
	margin-top:0px;
	padding: 0px;
}

#ReferralProgram {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}





.align_left, p.align_left {text-align: left!important;}
.align_center, p.align_center {text-align: center!important;}
.align_top {vertical-align: top!important;}
.align_bottom {vertical-align: bottom!important;}

.shadow {
	-moz-box-shadow: 10px 10px 10px #000;
	-webkit-box-shadow: 10px 10px 10px #000;
	box-shadow: 10px 10px 10px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}


/* FOOTER STYLES */
#Footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	color: #b7ec4b;
	text-align: center;
}

#Footer p {
	margin: 0px;
	font-size: 14px;
	font-family: Universe, Arial, Helvetica;
}
#Footer .dots {
	color: #289BD2;
}
#thumbnails {
	display: block;
	width: 100%;
}
#Footer .copyright {
	font-size: 90%;	
}


/* NIVO SLIDER STYLES */
.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
#OuterDiv #RightArea #MainArea .slider-wrapper {
	height: 583px;
	width: 755px;
	margin-top: 0px;
	margin-left: 50px;
	margin-right: 56px;
	padding: 0px;
}

#OuterDiv #RightArea #mySlider dl dd .evoText h3 {
	font-family: Universe, Arial, Helvetica;
	font-size: 15px;
}


.image_floatleft {
	margin-right: 15px;
	margin-left: 0px;
	border: 1px solid #B7EC4B;
	float: left;
}
.image_floatright {
	margin-right: 0px;
	margin-left: 15px;
	border: 1px solid #B7EC4B;
	float: right;
}


.margin_top_0px {
	margin-top:0px!important;
}
.margin_top_10px {
	margin-top:10px!important;
}
.margin_top_20px {
	margin-top:20px!important;
}
.margin_top_40px {
	margin-top:40px!important;
}
.margin_top_60px {
	margin-top:60px!important;
}
.margin_top_80px {
	margin-top:60px!important;
}

#LogosTable, #LogosTable td, #LogosTable th, #LogosTable img {
	padding:0px!important;
	margin-top:0px!important;
}


.TestimonyName  {
	margin-top: 20px;
	padding-left: 40px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #B7EC4B;
}
bold, strong {
	font-family: UniverseBold, "Arial Black", Helvetica;
	font-weight: normal;
}

.TallCap {
	font-size:180%;
	line-height: 100%;
	font-weight: bold;
	color:#b7ec4b;
}
.nowrap {
	white-space: nowrap;		
}
.bolditalic {
	font-style: italic!important;
	font-weight: bold!important;
}
.italic {
	font-style: italic!important;
}